.top-curved > .acf-fc-columns {
	overflow: hidden;

	> .acf-fc-column {
		padding-top: 50px;
	}
}

.bottom-curved > .acf-fc-columns {
	overflow: hidden;

	> .acf-fc-column {
		padding-bottom: 50px;
	}
}

.top-curved > .acf-fc-columns:before,
.bottom-curved > .acf-fc-columns:after {
	position: absolute;
	content: '';
	background: #fff;
	left: 0;
	height: 30px;
	width: 104%;
	left: -2%;

	@media (max-width: 1000px) {
		height: 20px;
	}
}

.top-curved > .acf-fc-columns:before {
	border-bottom-left-radius: 50% 100%;
	border-bottom-right-radius: 50% 100%;
}

.bottom-curved > .acf-fc-columns:after {
	border-top-left-radius: 50% 100%;
	border-top-right-radius: 50% 100%;
	bottom: 0px;
}
